[COLLIDER_0]
CENTRE=0,-0.305,-0.085        ; where the center of the collision box will be placed. 0,0,0 XYZ reference is the CoG
SIZE=1.45,0.05,2.5       ; the size of the collision box in XYZ meters
GROUND_ENABLE=1